Support » Plugin: Social Media Feather | social media sharing » PHP 8 Conflict with Yoast

  • Hi Folks,

    Upon upgrading my server to PHP 8 I’m seeing a Social Media Feather conflict with Yoast SEO plugin.

    The error is, “Warning: Undefined array key “automatic_follow” in /wp-content/plugins/social-media-feather/synved-social/synved-social-setup.php on line 931″

    If I disable Yoast, the error goes away.

    I’m seeing a few of these errors on the web when I search for solutions, but I didn’t find any solutions.

    Is this a known conflict? If so, do you have a fix or work around?

    Thanks,
    Adam

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hey @epymetheus,

    Thank you for contacting us on this issue.

    We apologize for the inconvenience here. Could you tell us what version of the Social Media Feather plugin/ Yoast plugin and WordPress are you using?

    Thank you.

    Thread Starter Adam Blodgett

    (@epymetheus)

    Absolutely.

    Social Media Feather: Version 2.1.1
    Yoast: Version 18.9

    Thanks!
    Adam

    Thank you, Adam!

    We will forward this to our engineers, if we have any updates on it we will let you know asap!

    Thread Starter Adam Blodgett

    (@epymetheus)

    I was able to resolve this error by turning off and turning on again the ‘Shortcodes in Widgets’ settings on the plugin.

    Thanks,
    Adam

    Hey Adam.

    We apologize we could not reply to you with a solution, but we are happy you found it yourself! We have documented this in case something similar happens to someone again.

    Again, we appreciate you updating us on this.
    If there’s anything else we can help you with in the future, just let us know,

    ShareThis Technical Support Team.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.